Download it now!
Bug 112053 - fileopen rtf grey background is missing
Summary: fileopen rtf grey background is missing
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
5.3.0.0.alpha1+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:rtf
Depends on:
Blocks: RTF
  Show dependency treegraph
 
Reported: 2017-08-27 06:37 UTC by vihsa
Modified: 2018-08-29 02:42 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
screenshot on 5.4 (70.45 KB, image/png)
2017-08-27 06:38 UTC, vihsa
Details

Note You need to log in before you can comment on or make changes to this bug.
Description vihsa 2017-08-27 06:37:01 UTC
open attachment 120244 [details] on bug 95555

issue: grey background is missing on top row of table.

how it looks attachment 120245 [details]

screenshot on 5.4, please find attachment

repro:
5.3.0.0.alpha1+ [ build id: 4136757 ]
5.4.0.0.alpha0+ [ build id: 3902bb7 ]

os: android 5.1
device: lyf flame 3 [ ls-4001 ]
Comment 1 vihsa 2017-08-27 06:38:32 UTC
Created attachment 135812 [details]
screenshot on 5.4
Comment 2 raal 2017-08-28 15:21:11 UTC
repro 
Version: 6.0.0.0.alpha0+
Build ID: 0e35b7738d9f276c0566df0f2cc0f1eed7900d6c
CPU threads: 4; OS: Linux 4.4; UI render: default; VCL: gtk2; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2017-08-22_01:24:19
Comment 3 QA Administrators 2018-08-29 02:42:15 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug